Does the MongoDB C++ driver plan to support new features above 5.0?

Hi team! I want to try the time series collection features of MongoDB 5.0 and above. My program is written in C++, but the latest version of the driver mongocxx3.6.7 does not support the features of mongodb 4.4 and above. Are there any plans to continue to support subsequent versions? Thanks!

Hi @Tong_Zhang2,

MongoDB 5.0 support in C++ driver is definitely something on the near term roadmap and the dev team is actively working towards it.

3 Likes

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.